Bug 17727 - 2nd Discovery is corrupted
Summary: 2nd Discovery is corrupted
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-19 22:37 UTC by egbert
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 01:54:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description egbert 2000-09-19 22:37:44 UTC
Using no /etc/pump.conf file and "pump" command with no argument, I get 
an "Operation failed".  response.u.result value was 2 (UNKNOWN INTERFACE).

Break down of protocol shows that 1st discovery message was sent and 
responded successfully.  2nd discovery message incurred no response at 
all.  Dump of 2nd discovery message looks a little garbled specifically 
around the vendor information.  I suspected the vendor field was not 
cleared.

Comment 1 Elliot Lee 2001-08-08 03:48:43 UTC
Can you reproduce this problem with the pump in RHL 7.1?

Apologies for the unresponsiveness of the previous pump packager...

Comment 2 Alan Cox 2002-12-15 01:54:31 UTC
No response



Note You need to log in before you can comment on or make changes to this bug.